
Redmine - Feature #4959

Project level timesheet entry

2010-03-02 01:35 - Jeffrey Jones

Status: Closed Start date: 2010-03-02

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

To help keep track of the total time spent on a project it would be useful to have the ability to enter timesheets against a project as

well as against an issue.

This would be useful for things like keeping track of times spent in meetings where the subject was not related to one particular issue

etc.

History

#1 - 2010-03-02 06:57 - Eric Davis

- Status changed from New to Closed

- % Done changed from 0 to 100

This is already possible.  On the time entry form, just don't enter an issue number (it's optional).

Example form: http://demo.redmine.org/projects/anewproject/time_entries/new

Example project level time entry: http://demo.redmine.org/time_entries/1355/edit

#2 - 2010-03-03 06:11 - Jeffrey Jones

My word, sorry about that. All this time and I never saw the "new" link on the timesheet page.
